recovery:
  state:
    round: 5
    hash: "ee6da1356e31ee38e8ee0d7fd1e92418e508e3670db90105e568ffeeee5c191e3a023bfedd01d8f74b0d65fb01b891cd"
    timestamp: "2025-11-18T06:17:02.320324Z"
  bootstrap: null
  package: null
  stream: null
